<!-- <div class="wrapper wrapper-full-page">
    <div class="page-header login-page header-filter" filter-color="black" style="background-image: url('./assets/img/bg-pricing.jpg'); background-size: cover; background-position: top center;">
        
        <div class="container">
            <div class="row">
                <div class="col-lg-4 col-md-6 col-sm-6 ml-auto mr-auto">
                    <form class="form" method="" action="" (ngSubmit)="validate()" #form="ngForm">
                        <div class="card card-login card-hidden">
                            <div class="card-header card-header-info text-center home">
                                <h4 class="card-title">Log in</h4>

                            </div>
                            <div class="card-body ">
                                <p class="card-description text-center">Alivio</p>
                                <span class="bmd-form-group">
                  <div class="input-group">
                    <div class="input-group-prepend">
                      <span class="input-group-text">
                        <i class="material-icons">face</i>
                      </span>
                            </div>
                            <input type="text" class="form-control sel" name="user" [(ngModel)]="user" placeholder="Usuario">
                        </div>
                        </span>
                        <span class="bmd-form-group">
                 
            </span>
                        <span class="bmd-form-group">
                  <div class="input-group">
                    <div class="input-group-prepend">
                      <span class="input-group-text">
                        <i class="material-icons">lock_outline</i>
                      </span>
                </div>
                <input type="password" class="form-control sel" name="pasw" [(ngModel)]="pasw" placeholder="Contraseña...">
            </div>
            </span>
        </div>
        <div class="card-footer justify-content-center">
            <button class="btn btn-rose btn-link btn-lg" type="submit">Ingresar</button>

        </div>
    </div>
    </form>
</div>
</div>
</div>
<footer class="footer ">
    <div class="container">

        <div class="copyright pull-right">
            &copy; {{test | date: 'yyyy'}}, hecho con <i class="material-icons">favorite</i> por
            <a href="http://b612.cloud" target="_blank">B612 Technologies </a>.
        </div>
    </div>
</footer>
</div>
</div> -->
<div class="sidenav">
    <div class="login-main-text">
        <br>
        <br>
        <img src="../../assets/img/logo-alivio-1.png" class="imgL">

    </div>
</div>
<div class="main">


    <div class="col-md-6 col-sm-12">

        <div class="login-form">
            <div class="card-header fontB">
                <h3 class="card-title colorW">Bienvenido a Alivio</h3>
            </div>
            <br>
            <br>
            <div class="card-body">
                <form class="form" method="" action="" (ngSubmit)="validate()" #form="ngForm">
                    <span class="bmd-form-group">
                        <div class="input-group">
                          <div class="input-group-prepend">
                            <span class="input-group-text">
                              <i class="material-icons colorW" >face</i>
                            </span>
            </div>
            <input type="text" class="form-control sel colorW" name="user" [(ngModel)]="user" placeholder="Usuario">
        </div>

        </span>
        <br>
        <span class="bmd-form-group">
                    </span>
        <span class="bmd-form-group">
                        <div class="input-group">
                            <div class="input-group-prepend">
                                <span class="input-group-text">
                                    <i class="material-icons colorW" >lock_outline</i>
                                </span>
    </div>
    <input type="password" class="form-control sel colorW" name="pasw" [(ngModel)]="pasw" placeholder="Contraseña...">
</div>
</span>
<br>
<div class="row">
    <div class="col-md-3">
        <p> </p>
    </div>
    <div class="col-md-3">
        <p> </p>
        <p>&nbsp;&nbsp;&nbsp; </p>
    </div>
    <div class="col-sm-2">
        <p></p>
    </div>

    <div class="col-md-3">
        <button type="submit" class="btn btn-sm btn-black text-right">Ingresar</button>
    </div>

</div>

</form>


</div>

</div>
</div>
</div>